## asf-search 6.6.2

=== debian/changelog ===
asf-search (6.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 12 Aug 2023 15:03:11 +0000

asf-search (6.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 27 Jul 2023 06:19:56 +0000

asf-search (6.6.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Jul 2023 20:14:32 +0200

asf-search (6.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1041208).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 16 Jul 2023 16:46:21 +0000
