=== debian/control ===
Source: asf-search
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-dateparser,
               python3-dateutil,
               python3-importlib-metadata,
               python3-numpy,
               python3-remotezip,
               python3-requests,
               python3-setuptools,
               python3-setuptools-scm,
               python3-shapely,
               python3-tenacity,
               python3-tz
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/asfadmin/Discovery-asf_search
Vcs-Browser: https://salsa.debian.org/debian-gis-team/asf-search
Vcs-Git: https://salsa.debian.org/debian-gis-team/asf-search.git
Rules-Requires-Root: no
Description: Python wrapper for ASF's SearchAPI
 ASF Data Search is an easy to use search tool for finding SAR
 data and freely processing higher level SAR products such as
 InSAR and AutoRIFT products with ASF's HyP3 service.

Package: python3-asf-search
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
