=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)

export PYBUILD_NAME=asf-search
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
