## asf-search 7.0.4

=== debian/changelog ===
asf-search (7.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 03 Feb 2024 09:12:25 +0000

asf-search (7.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Jan 2024 10:09:35 +0000

asf-search (6.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 10 Jan 2024 06:29:19 +0000

asf-search (6.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 11:43:38 +0000

asf-search (6.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 19 Nov 2023 07:50:00 +0000

asf-search (6.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 11 Nov 2023 07:55:37 +0000

asf-search (6.6.3-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New upstream release.
  * New d/python3-asf-search.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 31 Aug 2023 06:05:42 +0000
