## asf-search 7.1.3

=== debian/changelog ===
asf-search (7.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Jun 2024 14:42:12 +0000

asf-search (7.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 01 Jun 2024 15:22:12 +0000

asf-search (7.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Drop dependency on python3-dateutil.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 30 Apr 2024 15:58:30 +0000

asf-search (7.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add dependency on python3-ciso8601.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 20 Apr 2024 09:50:09 +0000

asf-search (7.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 15 Apr 2024 05:29:38 +0000

asf-search (7.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 27 Mar 2024 07:01:47 +0000

asf-search (7.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 07 Mar 2024 07:31:21 +0000
