=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-ciso8601,
                python3-dateparser,
-               python3-dateutil,
                python3-importlib-metadata,
                python3-numpy,
                python3-remotezip,
