## asf-search 8.0.0

=== debian/changelog ===
asf-search (8.0.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 09 Aug 2024 07:54:40 +0000

asf-search (7.1.4-1) unstable; urgency=medium

  * New upstream rlease.
  * debian/control:
    - Add dependenncy on python3-dateutil.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 18 Jul 2024 05:51:42 +0000
