## asf-search 8.0.1

=== debian/changelog ===
asf-search (8.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 27 Aug 2024 06:09:50 +0000
