## asf-search 8.1.1

=== debian/changelog ===
asf-search (8.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 17 Jan 2025 07:22:21 +0000
