=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                python3-all,
                python3-ciso8601,
                python3-dateparser,
+               python3-dateutil,
                python3-importlib-metadata,
                python3-numpy,
                python3-remotezip,
@@ -18,7 +19,7 @@
                python3-shapely,
                python3-tenacity,
                python3-tz
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/asfadmin/Discovery-asf_search
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/asf-search
@@ -31,7 +32,7 @@
 
 Package: python3-asf-search
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends: ${python3:Depends},
+	 ${misc:Depends}
 Description: ${source:Synopsis}
  ${source:Extended-Description}
