## asf-search 8.1.2

=== debian/changelog ===
asf-search (8.1.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 19 Apr 2025 05:43:46 +0000
