=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-shapely,
                python3-tenacity,
                python3-tz
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/asfadmin/Discovery-asf_search
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/asf-search
