## asf-search 10.0.1

=== debian/changelog ===
asf-search (10.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 22 Aug 2025 05:33:21 +0000

asf-search (10.0.0-1) unstable; urgency=low

  * New upstream release.
  * Set upstream metadata fields: Documentation.
  * debian/control:
    - Drop dependency from python3-importlib-metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 18 Aug 2025 08:50:56 +0000
