## asf-search 10.0.2

=== debian/changelog ===
asf-search (10.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Aug 2025 16:12:24 +0000
