=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                python3-ciso8601,
                python3-dateparser,
                python3-dateutil,
-               python3-importlib-metadata,
                python3-numpy,
                python3-remotezip,
                python3-requests,
