## asf-search 10.0.4

=== debian/changelog ===
asf-search (10.0.4-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 17 Sep 2025 21:51:19 +0000
