## asf-search 10.1.0

=== debian/changelog ===
asf-search (10.1.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.

  [ Antonio Valentino ]
  * New upstrean release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 02 Oct 2025 06:13:16 +0000
