=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Homepage: https://github.com/asfadmin/Discovery-asf_search
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/asf-search
 Vcs-Git: https://salsa.debian.org/debian-gis-team/asf-search.git
-Rules-Requires-Root: no
 Description: Python wrapper for ASF's SearchAPI
  ASF Data Search is an easy to use search tool for finding SAR
  data and freely processing higher level SAR products such as
