## asf-search 10.1.1

=== debian/changelog ===
asf-search (10.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 12 Oct 2025 07:31:10 +0000
