## asf-search 10.1.2

=== debian/changelog ===
asf-search (10.1.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Use test-build-validate-cleanup instead of test-build-twice.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Update dependencies python3-tz -> python3-pytz.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 02 Nov 2025 11:47:22 +0000
