=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-setuptools-scm,
                python3-shapely,
                python3-tenacity,
-               python3-tz
+               python3-pytz
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/asfadmin/Discovery-asf_search
