## asf-search 10.2.0

=== debian/changelog ===
asf-search (10.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Nov 2025 17:42:30 +0000
