## asf-search 10.2.1

=== debian/changelog ===
asf-search (10.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 04 Dec 2025 06:59:44 +0000
