## asf-search 10.3.0

=== debian/changelog ===
asf-search (10.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add build depencency on python3-fsspec, python3-pandas,
      python3-rioxarray, python3-xarray, and python3-zarr

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Dec 2025 15:36:45 +0000
