## asf-search 11.0.0

=== debian/changelog ===
asf-search (11.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 11 Dec 2025 17:01:40 +0000
