=== debian/control ===
--- 
+++ 
@@ -10,14 +10,19 @@
                python3-ciso8601,
                python3-dateparser,
                python3-dateutil,
+               python3-fsspec,
                python3-numpy,
+               python3-pandas,
+               python3-pytz,
                python3-remotezip,
                python3-requests,
+               python3-rioxarray,
                python3-setuptools,
                python3-setuptools-scm,
                python3-shapely,
                python3-tenacity,
-               python3-pytz
+               python3-xarray,
+               python3-zarr
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/asfadmin/Discovery-asf_search
@@ -32,5 +37,10 @@
 Architecture: all
 Depends: ${python3:Depends},
 	 ${misc:Depends}
+Suggests: python3-fsspec,
+          python3-pandas,
+          python3-rioxarray,
+          python3-xarray,
+          python3-zarr
 Description: ${source:Synopsis}
  ${source:Extended-Description}
