=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: asf-search
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
@@ -23,7 +22,7 @@
                python3-tenacity,
                python3-xarray,
                python3-zarr
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/asfadmin/Discovery-asf_search
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/asf-search
