## asf-search 11.0.2

=== debian/changelog ===
asf-search (11.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 01 Feb 2026 18:17:24 +0000
