## asf-search 11.0.3

=== debian/changelog ===
asf-search (11.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 07 Feb 2026 11:13:08 +0000
