## asf-search 12.0.0

=== debian/changelog ===
asf-search (12.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Suggest: python3-s3fs.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 17 Feb 2026 06:51:50 +0000
