## asf-search 12.0.1

=== debian/changelog ===
asf-search (12.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 19 Feb 2026 06:13:30 +0000
