=== debian/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
 Suggests: python3-fsspec,
           python3-pandas,
           python3-rioxarray,
+          python3-s3fs,
           python3-xarray,
           python3-zarr
 Description: ${source:Synopsis}
